.ce-podigee {
  margin-bottom: 20px;
}
.ce-podigee__inner {
  position: relative;
  border-radius: 12px;
  overflow: hidden;
  width: 100%;
  align-items: center;
}
.ce-podigee__inner:hover .ce-podigee__security {
  visibility: visible;
  opacity: 1;
}
.ce-podigee__player {
  position: relative;
  z-index: 1;
}
.ce-podigee__security {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  background-color: rgba(96, 1, 73, 0.95);
  transition: all 0.3s ease-in-out;
  display: flex;
  justify-content: center;
  align-items: center;
}
.ce-podigee__security-content {
  max-width: 800px;
  padding: 20px;
}
.ce-podigee__description {
  color: #fff;
  text-align: center;
  font-weight: 700;
  font-size: 18px;
  line-height: 23px;
  margin-bottom: 36px;
}
.ce-podigee__description a {
  text-decoration: underline;
}
.ce-podigee__security-btn {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 10px;
  gap: 15px;
}
.ce-podigee__no-checked, .ce-podigee__checked {
  color: #fff;
  font-size: 15px;
  font-weight: 200;
}
.ce-podigee__switcher label {
  display: inline-block;
  cursor: pointer;
  margin: 0;
}
.ce-podigee__switcher input {
  display: none;
}
.ce-podigee__switcher input:checked + .ce-podigee__selector {
  background-color: #00b2bb;
  border-color: #00b2bb;
}
.ce-podigee__switcher input:checked + .ce-podigee__selector::after {
  left: 36px;
}
.ce-podigee__switcher .ce-podigee__selector {
  position: relative;
  display: inline-block;
  height: 34px;
  width: 64px;
  border-radius: 5px;
  background-color: #878787;
  border: 1px solid #fff;
  transition: all 0.3s ease-in-out;
  vertical-align: middle;
}
.ce-podigee__switcher .ce-podigee__selector::after {
  content: "";
  position: absolute;
  display: block;
  height: 24px;
  width: 24px;
  border-radius: 5px;
  background-color: #fff;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.05);
  transition: all 0.3s ease-in-out;
  left: 4px;
  top: 4px;
}
.ce-podigee__switcher.light input + .ce-podigee__selector {
  background-color: #fff;
  border-color: transparent;
  box-shadow: inset 4px 4px 10px 0 rgba(0, 0, 0, 0.2);
}
.ce-podigee__switcher.light input + .ce-podigee__selector::after {
  background-color: #878787;
}
.ce-podigee__switcher.light input:checked + .ce-podigee__selector {
  background-color: #00b2bb;
  border-color: #00b2bb;
  box-shadow: none;
}
.ce-podigee__switcher.light input:checked + .ce-podigee__selector::after {
  background-color: #fff;
  left: 36px;
}
.ce-podigee--accepted .ce-podigee__security {
  opacity: 0 !important;
  visibility: hidden !important;
}
